





/*------------------------------------Open Prescriptions List ----------------------------------------------*/

.med_open_list{
    width: 100%;
}

.med_open_list > th{
    ;
}

.med_open_list td{
    font-size: 20px;
}
.med_open_list td:nth-child(2),
.med_open_list td:nth-child(3),
.med_open_list td:nth-child(4){
    text-align: center;
}

.bi-check2-circle,
.bi-printer{
    font-size: 2em;
}

.bi-check2-circle.open{
    color: lightgray;
}

.bi-check2-circle.archive{
    color: darkseagreen;
}


.list_date{
    background-color: cadetblue;
    color: white;
}

.list_patient{
    background-color: aliceblue;
    margin-top: 1em;
}

.list_name{

}


/*-------------------------------------------Order Presciption Form ----------------------------------------------*/

.button_addfield{
    border: 1px solid #8AC926;
    background-color: white;
    color: #8AC926 !important;
    margin: 0.5em 0 1em 0;
}
